footec-lefthtml{
	width:100%;
}

body {
    color: #000;
	font-family: "myriad-pro",sans-serif;
font-style: normal;
	background:url(../img/background-cork.jpg) top center no-repeat #310e0c;
    font-size: 14px;
	line-height:150%;

}

input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 5;
}

.addfooterpad{padding:50px;}
.clear {clear:both;}

a:link {color:#007a3e}
a:hover {color:#b32017;text-decoration:underline;}
a:visited {color:#995971;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
body{
	overflow-x:hidden;
}
}

h1 {
    
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 20px;
	color:#fa941f;
	line-height:normal;
}
h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 10px;
}
h2 a {
    text-decoration: none;
}
h3 {
    text-transform: capitalize;
    font-size: 28px;
    margin-bottom: 20px;
	line-height:120%
}
h4 {
    font-size: 16px;
    /*color: #df5112;*/
    margin-bottom: 10px;
}
h5 {
    font-size: 14px;
    /*color: #df5112;*/
    margin-bottom: 10px;

}
p {
    margin-bottom: 10px;
}


table {
    background: #fff;
    margin-bottom: 10px;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
}

.header {background:url(../img/header-corktoberfest.jpg) no-repeat center #ff8bff;height:170px;}

#main .wrapper {background:#fff;}


#top{
	background-color:#5e2168;
	padding:18px 0 15px 0;
	
	height:18px;
	/*width:100%;*/
}

#logo{
	 
    height:315px;
    position:absolute;
    width:538px;
    left:32%;
    margin-top:-15px;
	z-index:1;
}


#search{
	float:right;
	margin-top:15px;
	position:relative;
}



.sponsors {padding-top:40px;height:160px;visibility: hidden;}

.twitter {border-left:4px #5ea9dd solid;margin-top:10px;padding-left:20px;line-height:150%;color:#4c4c4c;}
.twitter a{color:#4c4c4c;}
.twitter a:hover {color:#EA7924;}

.twitter .posted {font-style:italic;color:#8b8b8b;}




#socialmenu {float:right;}

#socialmenu ul li{
	display:inline;
	margin-left:15px;
}




#menu{

	float:left;
	font-family: "myriad-pro",sans-serif;
font-style: normal;
font-weight: 400;
}

#menu ul li{
	display:inline;
	margin-right:60px;
}

#menu ul li a{
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}

#menu ul li a:hover{
	color:#C70404;
}

#bar{
	width:100%;
	height:50px;
	background-color:#90298f;
	text-align:center;
	font-style:italic;
	margin-top:-15px;

}


#bar .wrapper {margin:0 auto;}


#bar #menu{
float:none;
	/*padding:0 18px;*/
	}
#bar #menu ul li{
margin-right:0px;
padding:0 45px;
	}	

#hero{
	width:100%;
	position:relative;
	margin: 0 auto;
	text-align:center;
}



#main{
	width:100%;
	/*margin-top:50px;*/
	}

#left{
	float:left;
	width:35%;
	padding:3%;
}

#left ul li {padding:20px 0px 20px 20px;line-height: 140%;clear:both;}

#left ul .img {float:left;border:4px solid #ccc;margin-right:15px;}

#left ul li a {
	color:#4c4c4c;
	}


#right{
	float:right;
	width:51%;
	padding:3%;
}

.homefeature {width:140px;height:147px;float:left;padding:1%;}

hr {
  border:none;
  border-top:1px dotted #ccc;
  color:#fff;
  background-color:#fff;
  height:1px;
  width:100%;
  padding:20px 0px;
}

#footer{
	width:100%;
	color:#fff;
	margin:0 auto;
	clear:both;
	font-style:normal;
}


#footer a {color:#fff;}
#footer a:hover {text-decoration:underline;}

#footer h3 {font-size:22px;font-weight:normal;margin-bottom:15px;}
#footer .wrapper {background:#5e2168;}


#one, #two, #three {display: inline-block;
	
	float:left;
    vertical-align: top;}

 
#two {margin-right:8%;} 
#three {line-height:180%;font-size:13px;}


#foot_txt{
	margin:0px auto;
	display:block;
	width:25%;
	color:#fff;
	padding-top:30px;
	font-weight:bold;
}


#one {
		width: 35%;
		margin-right:5%;
}
#one ul{
	float:left;
	margin-right:50px;
}

#one ul li{
	padding:3px 0px;
	text-transform:uppercase;
}

#one ul li:last-child{
	border-right:none;
}

#one ul li a{
	color:#fff;
}




#two{
	width:25%;
	font-size:12px;
	font-weight:normal;
}



#three ul{
	float:left;
	margin-left:-39px;
}

#three ul li{
	display:inline;
	margin-left:15px;
	border-right:1px solid #fff;
	padding-right:10px;
}

#three ul li:last-child{
	border-right:none;
}

#three ul li a{
	color:#fff;
	font-weight:normal;
	font-size:12px;
}


#three_in ul{
	float:left;
	margin-left:-39px;
}

#three_in ul li{
	display:inline;
	margin-left:15px;
	border-right:1px solid #fff;
	padding-right:10px;
}

#three_in ul li:last-child{
	border-right:none;
}

#three_in ul li a{
	color:#fff;
	font-weight:normal;
	font-size:12px;
}

.inside .fullcolumn {padding:40px;}

.inside #left {
	float:left;
	padding-top:100px;
	width:67%;
	}

.inside #left ul li, .inside .fullcolumn ul li{
	list-style-type:disc;
	margin-left:20px;
	}
	
	.inside #left ol li,.inside .fullcolumn ol li{
list-style-type:decimal;
margin-left:20px;
	}
	
	.inside #left ol, .inside .fullcolumn ol {margin-bottom:30px;}





.inside #right {

float:right;
	width:20%;
background:#5e2168;
color:#fff;
}

.inside #right h3{
line-height:130%;
}
.inside #right a{
color:#fff;
text-transform:uppercase;
}

.inside #right a:hover{
text-decoration:underline;
}

.inside #right ul li {padding:10px 0px;
	border-bottom:1px dotted #fff;}


.inside #right ul li a{
text-transform:uppercase;
font-size:12px;
color:#fff;
}

.inside #right ul li a:hover{
	color:#ffde00;
	}


.gs-tickets {background:#fa941f;padding:8px 0px; width:200px;margin-left:12px;margin-top:15px;color:#fff;text-align:center}
.gs-tickets a {color:#fff;}
.gs-tickets a:hover {text-decoration:underline;}

.btntickets {margin-top:10px;margin-left:0px}
.imgbtn{float:right;width:200px;margin-right:20px;text-align:center;}


.events {background:#ccc;padding:20px;margin-bottom:20px;line-height:150%;}
.events img{border:8px solid white;}
.events h3 {line-height:120%;}

.events h1 {color:#d97c0e}


#left .events ul li {padding:6px 15px;}

.l-float {float:left;width:55%;}
.l-float-tickets {width:50%;}
.l-float ul {margin-bottom:15px;}

.inside .fullcolumn ul {margin-bottom:15px;} 

.inside #left ul li ul li {list-style-type:none;margin-left:-15px;}
.inside #left ul li ul li:before { display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1em;}


.animals {background:none;border-bottom:1px dotted #ccc;}

.exhibitors {background:#ccc;padding:20px;overflow: hidden;width: 100%;color:#999}
.exhibitors img{border:6px #fff solid;float:left;margin-right:20px;height:100px;}
.exhibitors a{color:#b32017;font-size:22px;}
.exhibitors a:hover{text-decoration:underline;}

.light {background:#ccc;line-height:180%;color:#333}
.light a{font-size:16px;margin-left:20px;}

.red {background:#b32017;line-height:180%;color:#fff;}
.red a{color:#fff;}

/*.c-left{float:left;width:30%;}*/

.c-left {float:left;width:300px;}
.c-right{float:left;width:60%;}


.callout {background:#d3832b;color:#fff;text-align:center;padding:40px;padding-bottom:0px;}
.callout h1{text-transform:none;font-size:35px; color:#fff;line-height:100%;margin-bottom:0px;padding-bottom:0px;}
.callout h4{font-weight:normal;}

.callout a{color:#fff;}

.vendors {float:left;width:270px;height:200px;text-align:center;color:#666}
.vendors a{color:#666}
.vendors a:hover{text-decoration:underline;}


.vendors .alignbox {position: relative;
  top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	}

.sponsorbox {padding:40px 20px;background:#ccc;}
.sponsorbox img {border:8px white solid;}

.m-sponsors {width:220px;height:170px;}
.s-sponsors {width:170px;height:140px;}

.redbox {float:right;padding:40px;color:#fff;width:300px;margin:0px 0px 20px 40px;background:#b32017}
.redbox a{color:#fff;font-size:14px;text-transform:uppercase;}
.redbox a:hover{text-decoration:underline;}

#in_main{
	width:100%;
	margin-top:50px;
}



.flexslider{
	position:relative;
	z-index:1;
}

.image_left {float:left;margin-right:15px;border:6px solid #ccc;}
.image_right {float:right;margin-left:15px;border:6px solid #ccc;}
.black {color:#}

.contact_form .email{
    font-size: 11px;
	padding:6px 3px;
    color: #333;
    font-family: arial, sans-serif;
    width: 129px;
    border: 1px solid #ccc;
}



/* Button Style */
.submit {
    background-color: #68b12f;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
  margin-left:13px;
    color: white;
    font-weight: bold;

    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}

.contact_form input.submit {padding:6px 15px;border:none; 
}

.submit:hover {
    opacity:.85;
    cursor: pointer; 
}
.submit:active {
    border: 1px solid #20911e;
   
     
}


#left table {width:90%;}
#left td {padding:20px;border-bottom:1px solid #fff;vertical-align:top}
#left th {padding:20px;text-align:left;font-size:18px;font-weight:bold;background:#efefef}
#left tr.border_bottom td {
  border-bottom:1pt dotted #ccc;
}

#left table#myTable {width:100%;}
#left table#hours td, #left .staff td{padding:3px;border-bottom:1px solid #ccc;}
#left table#hours th{background:#ccc;}

#left .kidszone table {width:50%;}
#left .kidszone td {padding:4px;border-bottom:1px solid #ccc;vertical-align:top}


.inside #left .form ul li {list-style-type:none;}
.form label {font-weight:bold;}

.successmsg,.errormsg {font-size:15px;font-weight:bold;border:1px solid #0C3;padding:20px;margin-top:30px;}


.successmsg {color:#3bb64a}
.errormsg {color:#F00}


.form input.submit {padding:10px 25px;border:none;text-shadow:none;}

 #overlay{
        position: fixed;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        -moz-opacity: 0.8;
        filter: alpha(opacity=80);
        opacity:.80;
        z-index:1001;
      }
      #announcement{
        display: none;
        position: absolute;
        width: 30%;
        height: 20%;
        padding: 6%;
        border: none;
        background-color: #efefef;
        z-index:1002;
      }
      #close{
        /*display: inline;*/
		font-size:20px;
		text-align:center;
		padding:8px;
		background:#ccc;
		margin-top: 40px;
display: block;
      }